# sourcemark.h File Reference

SourceMark class. More...

`#include <glibmm.h>`
`#include <gtkmm/textmark.h>`

Go to the source code of this file.

## Namespaces
namespace | gtksourceview
namespace | Glib
## Classes
class | gtksourceview::SourceMark
## Typedefs
typedef struct _GtkSourceMark | GtkSourceMark
typedef struct _GtkSourceMarkClass | GtkSourceMarkClass

## Detailed Description

SourceMark class.

## Typedef Documentation

typedef struct _GtkSourceMark GtkSourceMark

typedef struct _GtkSourceMarkClass GtkSourceMarkClass